@charset "utf-8";
/* **************************************************************************** */
/*	@Author       :bokyung        */
/*  gsc.css                       */
/* ***************************************************************************** */
.pc_view{display:block}
.mob_view{display:none}

.col_num{width:100px}
.cont_col_wrap .btn{width:100%;}
.alg_center{align-content:center}
.ind_num + .btn{margin-top:12px}
.ind_num + .dot_list{margin-top:10px}
.ind_num.tit{font-size:18px}
.step_box.col4 > li{width:calc(25% - 27px)}
.step_box.col4 > li:last-child{margin-right:0}
.cont_subtit:has(+ .step_box){margin-bottom:0}
.text_box{margin-top:20px}
.view_btn.arr2{font-size:15px;}
.view_btn.arr2::after{right:-14px;width:10px;height:8px;background:url(/_res/gsc/img/common/step_arrow.svg) no-repeat 50% 50%;background-size:100%}
.notice_box .cont_desc + .cont_desc{margin-top:5px}
.flex_between{display:flex;align-items:center;justify-content:space-between}

/* sub visual */
.sub_visual{background-image:url(/_res/gsc/img/sub/sub_visual_1.jpg) }
.sub1 .sub_visual{background-image:url(/_res/gsc/img/sub/sub_visual_1.jpg) }
.sub2 .sub_visual{background-image:url(/_res/gsc/img/sub/sub_visual_2.jpg) }
.sub3 .sub_visual{background-image:url(/_res/gsc/img/sub/sub_visual_3.jpg) }
.sub4 .sub_visual{background-image:url(/_res/gsc/img/sub/sub_visual_4.jpg) }
.sub5 .sub_visual{background-image:url(/_res/gsc/img/sub/sub_visual_5.jpg) }


/* abc_list  */
.abc_list > li{position:relative;padding:4px 0 4px 38px;font-size:15px}
.abc_list > li + li{margin-top:8px}
.abc_list > li::before{content:'';display:flex;align-items:center;justify-content:center;position:absolute;top:0;left:0;width:26px;height:26px;border-radius:50%;background:var(--KOREA-red);color:#fff}
.abc_list > li:nth-child(1)::before{content:'A';}
.abc_list > li:nth-child(2)::before{content:'B';}
.abc_list > li:nth-child(3)::before{content:'C';}
.abc_list > li:nth-child(4)::before{content:'D';}

/* about ku */
.ku_status{display:flex;flex-wrap:wrap}
.ku_status > div{width:calc(33.33% - 10px);margin-bottom:15px;margin-right:15px}
.ku_status > div:nth-child(3n){margin-right:0}
.ku_status .status_box{display:flex;align-items:center;justify-content:center;overflow:hidden;height:220px;border-radius:8px;background:no-repeat 50% 50% / cover}
.ku_status .status_cont{position:relative;text-align:center;color:#fff}
.ku_status .status_cont .rank strong{font-weight:700;font-size:54px;vertical-align:top}
.ku_status .status_cont .rank span{position:relative;top:5px;padding-left:5px;font-size:18px}
.ku_status .status_cont .desc{margin-top:8px}
.ku_status .qs_rank{background-image:url(/_res/gsc/img/sub/ku_status_qs_rank_bg.png)}
.ku_status .qs_rank .status_cont{padding-left:125px;text-align:left}
.ku_status .qs_rank .status_cont::before{content:'';display:block;position:absolute;top:-5px;left:0;width:100px;height:130px;background:url(/_res/gsc/img/sub/qs_rank_obj.png) no-repeat 0 0}
.ku_status .ku_rank{position:relative;padding:10px;background:var(--KOREA-red)}
.ku_status .ku_rank::before{content:'';display:block;position:absolute;top:10px;left:10px;width:calc(100% - 20px);height:calc(100% - 20px);border:1px solid var(--KOREA-beige);border-radius:8px}
.ku_status .ku_rank .status_cont{padding-left:110px;text-align:left;color:var(--KOREA-beige)}
.ku_status .ku_rank .status_cont::before{content:'';display:block;position:absolute;top:0;left:0;width:85px;height:118px;background:url(/_res/gsc/img/sub/ku_rank_obj.png) no-repeat 0 0}
.ku_status .lng_stu{background-image:url(/_res/gsc/img/sub/ku_status_lng_stu_bg.png)}
.ku_status .ids_stu{background-image:url(/_res/gsc/img/sub/ku_status_ids_stu_bg.png)}
.ku_status .int_fa{background-image:url(/_res/gsc/img/sub/ku_status_int_fa_bg.png)}

/* about us */
.kakao_desc{display:flex;align-items:center;justify-content:space-between;width:252px;margin:10px auto;padding:0 6px;text-align:center}
.kakao_desc span{font-size:12px;color:var(--text-accent)}

/* Degree-Undergraduate - overview*/
.un_overview_visa .step_ic_btn{padding-left:56px;background:no-repeat 15px 50% #fff}
.un_overview_visa > li:nth-child(1) .step_cont{padding-left:85px}
.un_overview_visa > li:nth-child(1) .step_cont::before{width:65px;height:54px;background-image:url(/_res/gsc/img/sub/un_overview_visa_step_ic_1.svg)}
.un_overview_visa > li:nth-child(3) .step_cont{padding-left:65px}
.un_overview_visa > li:nth-child(3) .step_cont::before{width:44px;height:65px;background-image:url(/_res/gsc/img/sub/un_overview_visa_step_ic_3.svg)}
.un_overview_visa > li:nth-child(4) .step_cont{padding-left:85px}
.un_overview_visa > li:nth-child(4) .step_cont::before{width:65px;height:66px;background-image:url(/_res/gsc/img/sub/un_overview_visa_step_ic_4.svg)}
.un_overview_visa > li:nth-child(6) .step_cont{padding-left:81px}
.un_overview_visa > li:nth-child(6) .step_cont::before{width:61px;height:65px;background-image:url(/_res/gsc/img/sub/un_overview_visa_step_ic_6.svg)}
.un_overview_visa .step_ic_btn.freshman{background-image:url(/_res/gsc/img/sub/un_overview_visa_freshman.svg)}
.un_overview_visa .step_ic_btn.enrolled{background-image:url(/_res/gsc/img/sub/un_overview_visa_enrolled.svg)}
.un_overview_visa .step_ic_btn.visa_ex{background-image:url(/_res/gsc/img/sub/un_overview_visa_ex.svg)}
.un_overview_visa .step_ic_btn.parttime{background-image:url(/_res/gsc/img/sub/un_overview_visa_parttime.svg)}

/* Degree-graduate */
.col_tit{font-weight:500;color:var(--text-title)}
.step_cont .addr_ic{padding-left:20px;font-size:14px;line-height:1.5;background:url(/_res/gsc/img/sub/addr_ic.svg) no-repeat 0 0}
.step_cont .col_tit{margin-bottom:12px}
* + .cont_col_wrap{margin-top:20px}
* + .list_btn_gp{margin-top:15px}
.list_btn.gray{background:#fafafa}
.list_btn + .cont_col_wrap{margin-top:10px}
.cont_col_wrap.white .cont_col{background:#fff}
.cont_col_wrap .list_btn{height:auto;color:var(--text-sub-basic)}
.cont_col_wrap.proof .tit{text-align:center;font-size:15px;color:var(--text-accent)}
.table_wrap .t_left{min-width:300px}
.subbox_tit + .step_box > li{margin-top:0;margin-bottom:20px}
.num_list.red > li.top::before{top:16px}

/* dl */
.cont_box dl{display:flex;align-items:center;flex-wrap:wrap;font-size:15px}
.cont_box dl dt,
.cont_box dl dd{padding:4px 0}
.cont_box dl dt{padding-left:26px;margin-right:6px;font-weight:500;color:var(--KOREA-red);background:no-repeat 0 50%}
.cont_box dl dd{color:var(--text-accent)}
.cont_box dl.date dt{background-image:url(/_res/gsc/img/sub/dl_date_ic.svg)}
.cont_box dl.amount dt{background-image:url(/_res/gsc/img/sub/dl_amount_ic.svg)}
.cont_box dl.tel dt{background-image:url(/_res/gsc/img/sub/dl_tel_ic.svg)}
.cont_box dl.addr dt{background-image:url(/_res/gsc/img/sub/dl_addr_ic.svg);background-position-x:2px}
.cont_box dl.hours dt{background-image:url(/_res/gsc/img/sub/dl_hours_ic.svg)}

.notice_box .flex_between .text_btn{margin-left:20px}

.gray_box{padding:20px 20px 25px;border-radius:8px;background:#fafafa}
* + .gray_box{margin-top:20px}
.qr_gp{text-align:center}
.qr_gp .col_tit{margin-top:10px}
.img_wrap.t_center.qr_img img { width: 250px;}
.img_wrap.t_center.qr_img { text-align: center; height: 100%;margin: 0 auto;display: flex;align-items: center; justify-content: center;}


.map_cont{overflow:hidden;width:100%;height:375px;margin-top:20px}
.map_cont iframe{width:100%;height:100%;border:0}

.cont_box + .tab_wrap{margin-top:50px}

/* info_card */
* + .info_card{margin-top:20px}
.info_card .card_box{position:relative;}
.info_card.gray{display:block}
.info_card.gray .card_box{padding:25px 30px;background:#fafafa}
.info_card.gray .card_box + .card_box{margin:30px 0 0}
.info_card.row .card_box{display:flex;align-items:center;justify-content:space-between;padding:30px}
.info_card.row .name{font-size:16px}
.info_card.row ul{display:flex;align-items:center;margin:0}
.info_card.row li + li{margin:0 0 0 30px}
.info_card.row li,
.info_card.row li a{color:var(--text-sub-basic)}
.info_card.gray .home a{padding:0;border-bottom:1px solid;background:none;}
.info_card.gray li{padding-left:23px}
.info_card.gray .home,
.info_card.gray .home{background-image:url(/_res/gsc/img/sub/info_card_home_ic_red.svg)}
.info_card.gray .mail{background-image:url(/_res/gsc/img/sub/info_card_mail_ic_red.svg)}
.info_card.gray .tel{background-image:url(/_res/gsc/img/sub/info_card_tel_ic_red.svg)}
.info_card.gray .addr{background-image:url(/_res/gsc/img/sub/info_card_addr_ic_red.svg)}
.info_card .out_link{position:absolute;bottom:25px;right:30px}

/*.info_card.gray .name{font-size:22px;color:var(--text-title)}*/
.info_card.gray .desc{margin-top:15px}
.info_card.gray .desc + dl{margin-top:10px}
.info_card.gray dl .text_btn{color:var(--text-accent)}

.info_card.col2{flex-wrap:wrap}
.info_card.col2 .card_box{flex:inherit;width:calc(50% - 5px);margin:0 10px 10px 0}
.info_card.col2 .card_box:nth-child(2n){margin-right:0}
.info_card.col2 .card_box + .card_box{margin-left:0}
.info_card .home_btn{position:absolute;bottom:30px;right:30px}
.card_box.home{padding-right:100px}
.card_box.visit{padding-right:180px}

/* img_gp */
* + .img_gp{margin-top:20px}
.img_gp{display:flex;flex-wrap:wrap}
.img_gp .img_wrap{flex:1}
.img_gp .img_wrap + .img_wrap{margin:0 0 0 20px}

/* buddy_col */
.buddy_col .cont_col{align-content:flex-start;padding:30px 35px}
.buddy_col .col_tit{margin-bottom:15px;font-weight:600;font-size:20px;color:var(--KOREA-red)}
.buddy_col li{padding-left:26px;font-size:15px;color:var(--text-accent);line-height:1.4;background:no-repeat 0 -2px}
.buddy_col li + li{margin-top:10px}
.buddy_col .date{background-image:url(/_res/gsc/img/sub/col_date_ic.svg)}
.buddy_col .info{background-image:url(/_res/gsc/img/sub/col_warn_ic.svg)}
.buddy_col .cont_col.full{width:100%;margin-right:0}
* + .buddy_col{margin-top:30px}

/* kusia_prg */
.kusia_prg{padding:50px 55px;border-radius:8px;background:var(--content-bg)}
.kusia_prg .text_wrap{padding-left:246px;background:url(/_res/gsc/img/sub/kusia_logo.png) no-repeat 0 50%}
.kusia_prg .cont_subtit{margin-bottom:15px}
.kusia_prg .cont_desc{color:var(--text-accent)}
.kusia_prg .cont_desc + .cont_warn{margin-top:20px}

/* video_wrap */
.video_wrap{display:flex;align-items:center;justify-content:center;width:100%;height:400px;margin-top:30px;}
.video_wrap iframe{width:100%;height:100%}

/* career_emp */
.career_emp{padding:30px 40px;border:1px solid #e5e5e5;border-radius:8px}
.career_emp .subbox_tit{font-size:20px}
.career_emp li{display:flex;align-items:center;justify-content:space-between;padding:15px 20px;border-radius:8px;background:#fafafa}
.career_emp li + li{margin-top:10px}
.career_emp .cont_desc{margin-right:60px;color:var(--text-accent)}

.career_overv{display:flex;align-items:center;padding:40px 80px;border:1px solid #e5e5e5;border-radius:8px}
.career_overv .img_gp{flex-wrap:nowrap}
.career_overv .img_wrap{flex:inherit;text-align:center}
.career_overv .img_wrap.qr{padding-top:15px;}
.career_overv .img_wrap + .img_wrap{margin-left:40px}
.career_overv .col_tit{margin-top:20px}
.career_overv .cont_warn{margin-left:50px;line-height:1.5}

/* form_wrap */
.cert_form{padding:40px 35px 50px;background:var(--content-bg)}
.form_wrap{display:flex;flex-wrap:wrap;}
.form_item{width:calc(50% - 15px);padding:15px 0;margin-right:30px;font-size:15px;color:var(--text-accent)}
.form_item:nth-child(2n){margin-right:0}
.form_item.full{width:100%;margin-right:0}
.form_item label{display:block;margin-bottom:10px}
.form_item input{width:100%;height:50px;padding:15px;border:1px solid #fff;border-radius:5px;color:var(--text-accent);outline:none;box-sizing: border-box; -webkit-appearance: none;appearance: none; }
.form_wrap .form_item input[type="date"] {width: 100%; min-width: 0; box-sizing: border-box;}

.agree_box{padding:15px 20px;background:#fff;color:var(--text-accent);}
.agree_box .agree_text{overflow:auto;height:140px;padding-right:10px;font-size:15px;line-height:1.35}
.agree_action{margin-top:20px;text-align:right;color:var(--text-accent);}
.agree_action label{position:relative;display:flex;align-items:center;justify-content:flex-end;margin-bottom:40px}
.agree_action input[type="checkbox"]{position:absolute;top:0;right:0;width:0;height:0;overflow:hidden;}
.agree_action .ico{display:block;position:relative;width:24px;height:24px;margin-right:9px;border-radius:3px;border:1px solid #ccc;background:#fff}
.agree_action .ico::before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#ccc;mask:url(/_res/gsc/img/sub/form_chk_ic.svg) no-repeat 50% 50%;-webkit-mask:url(/_res/gsc/img/sub/form_chk_ic.svg) no-repeat 50% 50%;}
.agree_action input[type="checkbox"]:checked + .ico{border:0;background:var(--KOREA-red)}
.agree_action input[type="checkbox"]:checked + .ico::before{background:#fff}

.num_list .list_btn{border:0;}
.num_list .list_btn span::after{min-width:40px;width:40px;height:40px;background-size:22px}

.table_wrap.fixed table{table-layout:fixed;}
.table_wrap .img_tr td{padding:10px}


@media only screen and (max-width:1440px) {
    .un_overview_visa > li{width:calc(50% - 36px)}
}

@media only screen and (max-width:1280px) {
    /* about ku */
    .ku_status > div{width:calc(50% - 6px);margin-right:12px;margin-bottom:12px}
    .ku_status > div:nth-child(3n){margin-right:12px}
    .ku_status > div:nth-child(2n){margin-right:0}

    .un_overview_visa > li{width:calc(50% - 36px)}

    /* Degree-Undergraduate - extension */
    .cont_col_wrap .cont_col,
    .cont_col_wrap.col2 .cont_col,
    .cont_col_wrap.col3 .cont_col{flex:inherit;width:100%;margin:0}
    .cont_col_wrap .cont_col + .cont_col{margin-left:0;margin-top:8px}
    .cont_col_wrap + .cont_col_wrap{margin-top:8px}
    .step_box.col4 > li{width:calc(50% - 36px)}

    .info_card.row .card_box{display:block}
    .info_card.row ul{margin:10px 0 0}
    .info_card .out_link{position:static;margin-top:15px;justify-content:flex-start}
    .card_box.visit{padding:30px}

    .career_overv{display:block;padding:40px}
    .career_overv .img_gp{justify-content:center}
    .career_overv .cont_warn{margin:40px 0 0;text-align:center}

}
@media only screen and (max-width:1024px) {
    .pc_view{display:none}
    .mob_view{display:block}
  
    .flex_between{display:block}
    .un_overview_visa > li{width:100%}
    .step_box.col4 > li{width:100%}

    .ind_num.tit{font-size:16px}
    .cont_box dl{font-size:14px}

    .notice_box .flex_between .text_btn{margin:10px 0 0 0}

    .map_cont{height:300px}

    .cont_box + .tab_wrap{margin-top:25px}

    .info_card.row .card_box{padding:20px}
    .info_card.row ul{display:block;}
    .info_card.row li + li{margin:5px 0 0}
    .info_card.gray .card_box + .card_box{margin:15px 0 0;padding:20px}
    .info_card.gray .name{font-size:18px}
    .info_card.col2 .card_box{width:100%}
    .info_card .home_btn{bottom:20px;right:20px}
    .card_box.home{padding-right:60px;}
    .card_box.visit{padding:20px}
    .card_box dd .under {overflow-wrap: break-word;word-break: break-word;}
    .buddy_col .cont_col{padding:20px}
    .buddy_col .col_tit{font-size:18px}
    .buddy_col li{font-size:14px}
    .gray_box .dot_desc .text_btn span{overflow-wrap: break-word;word-break: break-word;white-space: normal;}

    .kusia_prg{padding:35px}
    .kusia_prg .text_wrap{padding:140px 0 0;background-position:50% 0;background-size:auto 110px}

    .video_wrap{height:300px;margin-top:20px}

    .career_emp{padding:20px}
    .career_emp .subbox_tit{font-size:18px}
    .career_emp li{display:block;}
    .career_emp .cont_desc{margin:0}
    .career_emp .text_btn{margin-top:15px;justify-content:flex-start}


    .career_overv{padding:20px}
    .career_overv .img_wrap.qr{padding:0}

}

@media only screen and (max-width:768px) {
    /* about ku */
    .ku_status > div{width:100%;margin-right:0}
    .ku_status > div:nth-child(3n){margin-right:0}

    .img_gp{display:block}
    .img_gp .img_wrap{text-align:center}
    .img_gp .img_wrap + .img_wrap{margin:15px 0 0}

    .cert_form{padding:30px 20px}
    .form_item{width:100%;padding:10px 0;margin:0;font-size:14px}
    .form_item input{height:40px}
    .agree_box .agree_text{font-size:14px}
    .agree_action label{margin-bottom:20px}
    .agree_action .ico{width:20px;height:20px}
    .agree_action .ico::before{mask-size:10px}

}